.open-text p {
	margin-bottom: 5px;
}
.open-text a {
	font-weight: normal;
}
.open-text p a:first-of-type {
	margin-right: 12px;
}
.open-text .space {
	margin-bottom: 15px;
}
.abroad {
	margin-right: -12px;
}

@media only screen and (max-width: 992px) {
	.contacts .open-text {
		width: 100%!important;
	}
	.open-text {
		margin-bottom: 15px;
	}
	.open-text:nth-child(3) {
		margin-bottom: 0px;
	}
};